body
{
    color: #000;
}

.page_wrapper
{
    border-bottom: 1px dotted #EEEEEE;
    margin-bottom: 30px;
}

.sidebar .footer_news_item
{
    border-bottom: 1px dotted #EEEEEE;
    padding-bottom: 15px;
    margin-bottom: 15px;
}

.sidebar h4
{
    font-size: 14px;
    margin-bottom: 10px;
}

.page_wrapper .page_text
{
    margin: 16px 0 24px;
}

.page_date, .sidebar .date
{
    color: #999999;
    font-size: 12px;
    line-height: 16px;
    margin: 0;
    background: url("../images/blog_icon_date.png") no-repeat scroll 0 1px transparent;
    padding: 0 12px 0 22px;
}

.header_left img
{
    margin: 25px 0px 0px 0px;
}

.sidebar img
{
    width: 100%;
}

.header_search
{
    position: relative;
    top: 42px;
}

.video_item
{
    display: inline-block;
    width: 340px;
    margin: 0 16px 20px 0;
    vertical-align: top;
}

    .video_item img
    {
        width: 100%;
    }

    .video_item:nth-child(2n+1)
    {
        margin-right: 0;
    }

    .video_item b
    {
        font-size: 14px;
    }

.video_link
{
    height: 200px;
    overflow: hidden;
    display: block;
    margin-bottom: 10px;
}

.innetphotos-fancybox
{
    display: inline-block;
    margin: 0 15px 15px 0;
}

    .innetphotos-fancybox:nth-child(3n+2)
    {
        margin-right: 0;
    }

body.test
{
    background: url("/UsersFiles/Images/cie2013_FIRST.jpg") no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.btn:visited
{
    color: #FFF;
}

.innetforms.alert.alert-error
{
    color: #BD362F;
    margin: 0 10px;
}

.innetforms.alert.alert-success
{
    color: #51A351;
    margin: 0 10px;
}

.innetform
{
    margin: 30px 0 10px 0;
}

    .innetform legend
    {
        font-weight: normal;
    }

/*body
{
background:url("../images/main_bgr.png") repeat scroll 0 0 #376A9F;
}
*/
body
{
    background: none;
    background-color: #376A9F;
}


.alert
{
    padding: 8px 35px 8px 14px;
    margin-bottom: 20px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    border-radius: 4px;
}

    .alert,
    .alert h4
    {
        color: #c09853;
    }

        .alert h4
        {
            margin: 0;
        }

        .alert .close
        {
            position: relative;
            top: -2px;
            right: -21px;
            line-height: 20px;
        }

.alert-success
{
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
}

    .alert-success h4
    {
        color: #468847;
    }

.alert-danger,
.alert-error
{
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
}

    .alert-danger h4,
    .alert-error h4
    {
        color: #b94a48;
    }

.alert-info
{
    color: #3a87ad;
    background-color: #d9edf7;
    border-color: #bce8f1;
}

    .alert-info h4
    {
        color: #3a87ad;
    }

.alert-block
{
    padding-top: 14px;
    padding-bottom: 14px;
}

    .alert-block > p,
    .alert-block > ul
    {
        margin-bottom: 0;
    }

    .alert-block p + p
    {
        margin-top: 5px;
    }

span.innetforms.alert
{
    background-color: transparent;
    border-width: 0;
}

.speakers .page_wrapper
{
    display: inline-block;
    width: 120px;
    height: 140px;
    position: relative;
    margin-right: 10px;
}

    .speakers .page_wrapper h2
    {
        font-size: 12px;
        margin: 0;
        line-height: 16px;
        height: 35px;
    }

    .speakers .page_wrapper .page_title
    {
        position: absolute;
        bottom: 0;
    }

    .speakers .page_wrapper .page_photo
    {
        position: absolute;
        top: 0;
    }

        .speakers .page_wrapper .page_photo a
        {
            display: block;
            width: 80px;
            height: 100px;
            overflow: hidden;
        }

.page_wrapper.speakers .page_photo
{
    float: left;
    margin: 0 12px 4px 0;
}

.subcategories_wrapper .page_wrapper
{
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.subcategories_wrapper .page_photo
{
    float: left;
    margin: 0 10px 0 0;
}

.subcategories_wrapper .page_text
{
    float: left;
    margin-top: 0;
}

.info
{
    width: 60%;
    -moz-transition: none !important;
    -o-transition: none !important;
    -webkit-transition: none !important;
    transition: none !important;
}

    .info h2, .info h3
    {
        text-transform: none;
        clear: both;
    }

    .info h2
    {
        background: none repeat scroll 0 0 rgba(79, 130, 183, 0.7);
    }

    .info h3
    {
        background: none repeat scroll 0 0 rgba(64, 75, 80, 0.7);
    }

.fa.fa-home.home
{
    font-size: 30px;
    position: relative;
    top: 5px;
}

.pos_menu_wrapper
{
    position: relative;
}

    .pos_menu_wrapper .pos_menu
    {
        position: absolute;
        top: 50px;
        right: 10px;
        display: inline-block;
        min-width: 200px;
        z-index: 100;
    }

.pos_menu li
{
    background: none repeat scroll 0 0 rgba(79, 130, 183, 0.7);
    margin: 6px 0 6px 6px;
    padding: 6px 10px 6px 6px;
    list-style-position: inside;
    list-style-image: url('/designs/challenges-endourology.com/images/left_white_shadow.png');
    color: #fff;
}

    .pos_menu li a
    {
        color: #fff;
        font-size: 16px;
        text-shadow: 2px 2px 2px black;
    }

@media only screen and (max-width: 767px)
{
    .pos_menu_wrapper .pos_menu
    {
        display: none;
    }

    .header_search
    {
        top: 20px;
    }
}

.home_1 img
{
    max-width: 100%;
    margin-bottom: 10px;
}

.home_wrapper
{
    position: relative;
}

    .home_wrapper h5
    {
        position: absolute;
        bottom: 0;
    }

@media only screen and (max-width: 767px)
{
    .home_wrapper h5
    {
        position: static;
    }
}

h2 a.more_info
{
    display: inline-block;
    margin-left: 2px;
    font-size: 12px;
}

.sponsors .page_wrapper .page_photo img
{
    margin: 0 20px 20px 0;
    vertical-align: middle;
}

.sinfo.animate-in, .ainfo.animate-out
{
    -moz-transition: none;
    -o-transition: none;
    -webkit-transition: none;
    transition: none;
}

.slider_bgr
{
    -moz-transition: all 0.8s ease-out 0s;
    -o-transition: all 0.8s ease-out 0s;
    -webkit-transition: all 0.8s ease-out 0s;
    transition: all 0.8s ease-out 0s;
}

.home_wrapper h2 span
{
    font-size: 16px;
}

.home_wrapper h4
{
    font-size: 12px;
    line-height: 16px;
}

.home_wrapper .jcarousel-prev-horizontal, .home_wrapper .custom-prev
{
    top: -24px;
    left: 0;
}

.home_wrapper .jcarousel-next-horizontal, .home_wrapper .custom-next
{
    top: -24px;
    left: 20px;
}

.home_wrapper .carousel_arrows_bgr
{
    background-color: transparent;
}

.home_wrapper .title
{
    margin: 0 0 30px 0;
}

.info, .info.animate-in, .info.animate-out
{
    left: 5%;
    top: 60%;
}

#featured_services_carousel_2 .pic img
{
    display: inline-block;
    margin: 10px 5px;
    width: 30%;
    vertical-align: middle;
}

#featured_services_carousel_2 h3
{
    background-color: #EEE;
    text-align: center;
}

#featured_services_carousel_2 .pic
{
    text-align: center;
}

.slider_bgr.animate-out
{
    -moz-transition: all 1.5s ease-out 0s;
    -o-transition: all 1.5s ease-out 0s;
    -webkit-transition: all 1.5s ease-out 0s;
    transition: all 1.5s ease-out 0s;
}

.page_text ul
{
    list-style: disc inside none;
}

.scrollup
{
    width: 40px;
    height: 40px;
    opacity: 0.3;
    position: fixed;
    bottom: 50px;
    right: 50px;
    display: none;
    text-indent: -9999px;
    background: url('/designs/challenges-endourology.com/images/icon_top.png') no-repeat;
}
